
#breadcrumb {
  margin: 0 0 10px;
  padding: 5px 0;
  flex: 100%;
  border-bottom: none;
}

.not-front #zone-content { min-height: 600px; }

.front #region-postscript-first .views-row:hover h3.field-content {
    border-bottom: #42210b solid 5px;
}

div#region-postscript-first {
    margin: 0;
    text-align: center;
}

div#region-postscript-second { overflow: auto; }

#zone-branding-wrapper { background: url(../images/basket.png) #fff repeat center top; }

#zone-branding-wrapper.sticky {
    position: fixed;
    top: 0;
    z-index: 9999;
    transition: all ease-in-out 0.6s;
    background: url(../images/basket.png) #fff repeat center top;
    box-shadow: 0 5px 5px 1px rgba(0,0,0,0.25);
}

.admin-menu #zone-branding-wrapper.sticky { top: 29px; z-index: 200; }

#zone-branding {
    width: 100%;
    display: flex;
}

#zone-branding .region {
    width: auto; 
}

div#region-branding, div#region-branding.region {
    flex: 30%;
    margin: 0;
}

div#region-menu, div#region-menu.region {
    flex: 45%;
} 
div#region-user-second { 
    flex: 25%;
    display: flex;
    position: relative;
    top: auto;
    right: auto;
    z-index: 500; 
}

#block-menu-block-congress-main-menu-superfish {
    background: none;
    max-width: 100%;
    margin: 0 auto 0;
    padding: 1em 0;
    text-align: center;
}

.sf-menu ul {
    background: none repeat scroll 0 0 #fff;
    width: 275px;
}

.sf-menu li {
    display: inline-block;
    width: auto;
    padding: 0;
    float: none; }

.sf-menu ul.menu li.leaf a {
    background: #fff;
    margin-right: 0px !important;
    text-transform: capitalize !important;
    color: #42210b;
	   font-weight: 300;
	   padding: 0.5em 1em;
}
/*
.sf-menu ul.menu li.leaf a:hover {
    font-weight: 600;
    background: #42210b;
    color: #fff !important;
}

.front .sf-menu a, .front .sf-menu a:link, .sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    border-bottom: medium none;
    color: #42210b;
    font-weight: 600;
    transition: none;
} 

.sf-menu a:focus, .sf-menu a:hover {
    background: none repeat scroll 0 0 #42210b;
    border-radius: 5px; 
    color: #fff;
}

.sf-menu li.sfHover, .sf-menu li.sfHover a, .sf-menu li.sfHover a:focus, .sf-menu li.sfHover a:link, .sf-menu li.sfHover a:visited, .front .sf-menu li.sfHover a {
    background: none repeat scroll 0 0 #42210b; 
    color: #fff;
}

.sf-menu a.active, .sf-menu a.active-trail {
    background: #42210b; 
    color: #fff;
}
*/
 

.sf-menu ul.menu li.leaf a:hover {
    font-weight: 600;
    background: #42210b;
    color: #fff !important;
    border-radius: 4px;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    border-bottom: medium none;
    color: #42210b;
    font-weight: 600;
}

.sf-menu a.active, .sf-menu a.active-trail  {
    font-weight: 800;
   	border-radius: 4px; 
}

.sf-menu ul {
    background: #fff;
    width: 275px;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover a {
    background: none repeat scroll 0 0 #42210b;
    border-radius: 4px 4px 0 0;
	   font-weight: 600;
    color: #fff;
}

.sf-menu a.active, .sf-menu a.active-trail, .sf-menu li .leaf a:hover {
    font-weight: 800;
    color: #fff;
    background: #42210b;
}


#boxes-box-congress_service_center i.fa {
    font-size: 4em; 
}

#boxes-box-congress_service_center ul li:hover i.fa {
    font-size: 5.25em;
}

#block-boxes-cng-social-media-fa-small .fa-2x {
    font-size: 2.5em;
    padding: 5px;
    margin-right: 10px;
    min-width: 1em;
    transition: all ease-in-out 0.3s;
    color: #42210b;
    vertical-align: top;
}

.front #zone-content {
    background: rgb(255, 255, 255, 1);
}

div#block-boxes-cng-social-media-fa-small {
    max-width: 100%;
    float: none;
    margin-top: 2.25em;
    min-width: 55px;
    text-align: center;
}

div#region-preface-second {
    background: url(../images/contact.png) #dec6ac center no-repeat;
    background-size: 100%;
	   transition: all ease-in-out 0.3s;
}

div#region-preface-third {
    background:url(../images/fed.png) #7c5033 center no-repeat;
    background-size: 100%;
	   transition: all ease-in-out 0.3s;
}

div#region-preface-forth {
    background: url(../images/mobile.png) #774121 center no-repeat;
    background-size: 100%;
	   transition: all ease-in-out 0.3s;
}

/************************************************************
  SEARCH
************************************************************/ 


div#block-search-form {
    margin: 0 auto;
    padding: 10px;
    max-width: 300px;
    text-align: right;
}

#block-search-form { background: #fff;
    padding: 10px;
    border-radius: 8px;
    border: 1px solid #eee;
    position: absolute;
    width: 300px;
    box-shadow: 2px 2px 3px rgba(102,102,102,0.1);
    left: auto;
    top: 110px;
    line-height: 1.2em;
    z-index: 9999;
    display: none;
    right: 30px;
} 

#search-block-form .form-item { width: 80%; }

#search-block-form .form-item input {
	   color: #666;
	   width: 80%;
    font-size: 1em;
    border-radius: 0;  
    border: 1px solid #eee;
    background: #f5f5f5;
}

.not-front #search-block-form .form-item input { 
	   margin-top: 0px;
}

#search-block-form input[type="submit"] {
    background: #42210b;
    color: #fff;
}

#block-search-form::before {
    background: #fff;
    position: absolute;
    display: block;
    content: "";
    top: -8px;
    right: 27px;
    width: 14px;
    height: 14px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    border-color: #ddd;
    border-style: solid;
    border-width: 1px;
    border-right: none;
    border-bottom: 0;
}

div#region-user-second i.fa { display: inline-block; padding: 10px; width: 55px; background: none; color: #42210b; }

.fa-search { display: inline-block; border-left: 1px solid #42210b; padding-left: 15px; }

div#block-boxes-congress-fb-responsive-like-box, div#block-boxes-congress-single-tweet {
    max-height: 650px; 
    overflow: hidden;
    text-align: center;
    flex: 100%; 
}

#block-boxes-facebook-title {
    flex: 100%;
}

.fb_iframe_widget {
    display: block;
    position: relative;
    margin-top: 10px;
}

#twitter-widget-0 { display: block; margin: 0 auto; }

/******** postscript *******/

#region-postscript-first {
    flex: 100%;
    width: auto;
}

div#region-postscript-second {
	background: transparent;
}

div#region-postscript-second, div#region-postscript-third {
    flex: 45%; 
}

.front .view-id-congress_news .views-row {
    padding: 1em;
    width: 28%;
    margin: 0 2%;
    float: left;
    min-height: 275px;
}

.flex-direction-nav .flex-prev {
  left: -50px;
}

.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}

.flex-direction-nav a {
  width: 102px;
  height: 108px;
  line-height: 108px;
  text-decoration: none;
  top: 44%;
  transition: all 360ms;
  margin: -20px 0 0;
  position: absolute;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
}

.flex-direction-nav a::before {
  width: 102px;
  height: 108px;
  content: '';
  background: url(../images/icon-arrow-lf.png) no-repeat;
}

.flex-direction-nav a.flex-next::before {
  content: '';
  background: url(../images/icon-arrow-rt.png) no-repeat;
}


